---
title:  vela completion
---

Output shell completion code for the specified shell (bash or zsh)

### Synopsis

Output shell completion code for the specified shell (bash or zsh). 
The shell code must be evaluated to provide interactive completion 
of vela commands.


### Options

```
  -h, --help   help for completion
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 
* [vela completion bash](vela_completion_bash)	 - generate autocompletions script for bash
* [vela completion zsh](vela_completion_zsh)	 - generate autocompletions script for zsh

###### Auto generated by spf13/cobra on 20-Mar-2021
